Index: c/src/ChangeLog
===================================================================
--- c/src/ChangeLog	(revision 05a596c89685a9608749f19096ceb9909a68d8ac)
+++ c/src/ChangeLog	(revision 166475ad3db4bed5e8ee5b5c97816df365c10da1)
@@ -1,2 +1,6 @@
+2002-05-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove lib.
+
 2002-05-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/configure.ac
===================================================================
--- c/src/configure.ac	(revision 05a596c89685a9608749f19096ceb9909a68d8ac)
+++ c/src/configure.ac	(revision 166475ad3db4bed5e8ee5b5c97816df365c10da1)
@@ -34,5 +34,4 @@
 fi
 AC_CONFIG_SUBDIRS(optman)
-AC_CONFIG_SUBDIRS(lib)
 AC_CONFIG_SUBDIRS(lib/libcpu)
 AC_CONFIG_SUBDIRS(libblock)
